package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class nc extends b {
    public a cJi;
    public b cJj;

    public nc() {
        this((byte) 0);
    }

    private nc(byte b) {
        AppMethodBeat.i(77560);
        this.cJi = new a();
        this.cJj = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(77560);
    }
}
